<!-- INíCIO do CONTEÚDO -->
      <section class="content-header">
        <h1 class="text-center">
          Suas Cargas
          <a (click)="toggleSearch()" class="search-link pull-right">
            <span *ngIf="iptSearch.value"><small>"{{iptSearch.value}}"</small></span> <i class="fa fa-search"></i>
          </a>
          <a class="btn btn-primary btn-sm pull-left" 
             [routerLink]="['/orders']">Nova Entrega</a>
        </h1>

        <!-- barra de busca-->
        <div class="row">
          <div class="col-xs-12 search-bar" [@toggleSearch]="searchBarState">
            <form [formGroup]="searchForm">
              <div class="form-group">
                  <input type="text" #iptSearch formControlName="searchControl"
                         class="form-control" placeholder="O que você está procurando?">
              </div>
            </form>
          </div>
        </div>

      </section>


      <section class="content">

        <div class="row">
                <div *ngFor="let cargo of cargos?.items" class="col-sm-6 col-xs-12">
                    <cg-cargo [cargo]="cargo"></cg-cargo>
                </div>
                <div *ngIf="cargos?.length === 0" class="col-xs-12">
                  <p class="lead text-center">
                    Não foram encontrados itens para a sua busca.
                  </p>
                </div>
          </div>

      </section>

      <!-- FIM  do CONTEÚDO -->
